using System;
using System.Windows.Data;

namespace ConvertersNotWorking
{
	public class BooleanToImageConverter :IValueConverter
	{
		

		public object Convert(object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
		{
			return (bool)value ? "Images/england.jpg" : "Images/spain.jpg";
			
		}

		public object ConvertBack(object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
		{
			throw new NotImplementedException();
		}


	}
}
